/* Estilos productos */

.wc-block-product {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    border-radius: 16px;
    overflow: hidden;
    border: 2px solid var(--promo100-primary-color);
    transition: all 300ms;
}

.wc-block-product:hover {
    border-color: var(--promo100-secondary-color);
    transform: scale(1.05);
}

.wc-block-product .wc-block-components-product-image {
    padding: 8px;
}

.wc-block-product .wc-block-components-product-image img:focus,
.wc-block-product .wc-block-components-product-image>a:focus {
    outline: 0;
}

.wc-block-product>.wc-block-components-product-button {
    margin-top: auto;
}

.wc-block-product .wc-block-components-product-button__button {
    transition: all 300ms;
}

.wc-block-product .wc-block-components-product-button__button:hover {
    background-color: var(--promo100-secondary-color) !important;
}

.wc-block-product>.wp-block-post-title>a:hover {
    color: var(--promo100-secondary-color);
}